﻿@charset "utf-8";
*{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;}
html,body{font-size:14px;margin:0px;padding:0px;color:#666;}
ul li{list-style:none;}
a{text-decoration:none;color:#666;cursor:pointer;}
table {border-collapse:collapse;border-spacing:0;}
a img {border:none;}
a:link{color:#333;}
a:visited{color:#666;}
a:hover{color:#CF149C;}
a:active{color:#8e8e8e;}
.left {float:left;}
.line_h {line-height:24px;}
.font_14 {font-size:14px;}
.m_t03 {margin-top:40px;}
.right{float:right;}
.clear{clear:both;}
#banner{clear:both;min-width:1000px;background:#EEE url(bg1.jpg) bottom repeat-x;width:100%;}
.slider_img{display:block;text-align:center;height:100%;}
.slider_img img{margin:0px auto;max-width:100%;width:auto;height:auto;}
.wmuSlider{height:100%!important;position:relative;overflow:hidden;}
.bbdd{z-index:2;position:absolute;bottom:2%;margin:0px;padding:0px;width:100%;text-align:center;}
.bbdd li{margin:0 8px 10px 0;list-style-type:none;display:inline-block;}
.bbdd a{display:inline-block;text-indent:-9999px;width:14px;height:14px;background:#333;border-radius:14px;overflow:hidden}
.bbdd a.wmuActive{background:#b5b5b5}
.banner{width:100%;text-align:center;margin:0px auto;margin-bottom:10px;background:#EEE url(bg1.jpg) bottom repeat-x;}
.banner img{min-width:1000px;max-width:100%;}
.top{width:800px;padding:0px 0 0 240px;margin:0px auto;height:90px;position:relative}
.top .logo{width:194px;float:left;position:absolute;left:0px;top:10px;}
.top .logo img{max-width:260px;max-hieght:86px;}
.nav{width:auto;float:right;margin:0px;border-left:1px solid #F6F6F6;}
.nav li{height:90px;line-height:90px;float:left;border-right:1px solid #F6F6F6;}
.nav li a{font-size:16px;font-weight:bold;display:block;padding:0px 12px;text-align:center;color:#000;}
.nav li a:hover{background:#0078cc;color:#FFF;}
.nav li .inmenu_1{background:#0078cc;color:#FFF;}
.nav li {position:relative;z-index:9999}
.nav ul li {margin:0px;padding:0px;float:none;cursor:pointer;height:35px;line-height:35px;}
.nav li:hover ul li{float:none;width:100%;padding-bottom:3px;border-bottom:1px dashed #BCBCBC;background:none;}
.nav li:hover ul li a{float:none;display:block;color:#515151;white-space:nowrap;text-overflow:ellipsis;height:33px;line-height:33px;text-align:left;padding:0px 12px;}
.nav li:hover ul li a:hover {color:#0078cc;background:none;}
.nav li ul {display:none;position:absolute;top:90px;left:0;background:#54d2fb;background:url(nav_h_mm.jpg) repeat-x top #FFF;padding:15px 12px;}
#main{width:1003px;margin:0px auto;}
.about{width:1003px;height:auto;margin:30px auto 10px;overflow:hidden;}
.about .aboutpic{float:left;width:413px;height:auto;}
.about .abouttxt{float:left;width:570px;padding:0px 10px;height:auto;overflow:hidden;line-height:200%;}
.about .abouttxt p{text-align:justify;}
.about .abouttxt .title{font-size:30px;font-weight:bold;line-height:200%}
.con .title{font-size:30px;font-weight:bold;line-height:300%;width:100%;text-align:center;}
.con{width:1003px;margin:20px auto;overflow:hidden;}
.con ul{width:1200px;margin:0px;padding:0px;}
.con ul li{width:312px;height:240px;float:left;margin:0px 37px 10px 0px;position:relative;overflow:hidden;cursor:pointer;background:#f2f2f2}
.con ul li .cpic{height:240px;line-height:240px;vertical-align:middle;display:table-cell;text-align:center;width:300px;}
.con ul li img{margin:0px auto;text-align:center;overflow:hidden;vertical-align:middle;display:table-cell;_margin-top:expression_r((300-this.height)/2);}
.txt{width:300px;padding:0 6px;height:45px;background:rgba(0,0,0,0.6);position:absolute;left:0;bottom:0;color:#FFF;font-family:Microsoft Yahei;}
.txt h3{font-size:16px;font-weight:100;height:45px;text-align:center;line-height:22px;display:table-cell;vertical-align:middle width:300px;overflow:hidden;}
.txt p{font-size:13px;text-align:center;height:120px;line-height:20px;overflow:hidden;}
.News{width:1003px;margin:50px auto 10px;overflow:hidden;}
.News a{color:#FFF;}
.News a:hover{text-decoration:underline;}
.News .Newspic{float:left;width:334px;height:455px;margin:0px;overflow:hidden}
.News .newscenter{float:left;width:304px;height:395px;margin:0px;overflow:hidden;background:#3d83e3;color:#FFF;padding:30px 15px;}
.News .newscenter .title{font-size:30px;line-height:200%;}
.News .newscenter ul.news_list{margin:0px;padding:0px;}
.News .newscenter ul.news_list li{line-height:30px;font-size:14px;padding-left:15px;width:290px;height:30px;overflow:hidden;background:url(biao.png) no-repeat center left;}
.newsright{float:left;width:285px;height:218px;padding:10px 25px;font-size:14px;line-height:180%;margin:0px;overflow:hidden;padding-top:227px;color:#FFF;background:url(yamar_41.jpg) #252d38 no-repeat center top;}
.newsright .title{font-size:30px;font-weight:bold;line-height:250%;width:100%;}
.picright {background:url(picr.jpg) #252d38 no-repeat center top;}
.right-bg {background:url(/Content/File_Img/11330/bg.jpg) #252d38 no-repeat center top;}
footer{border-top:1px solid #e5e5e5;margin-top:40px;clear:both;}
#footer{width:1003px;margin:50px auto 10px;overflow:hidden;}
.foot{width:1003px;margin:0px auto;padding:10px 0px;text-align:center;line-height:200%}
.foot a{color:#474747}
.foot .copyright{width:80%;height:30px;margin:0px auto;}
.copyright p {float:left;display:inline-block;line-height:40px;}
.copyright .top_tb li {float:right;padding:5px 0px 5px 7px;}
.copyright .top_tb li img {border-radius:50%;}
.qn_nav {text-align:center;margin:0px auto;width:1000px;}
.qn_nav li {display:inline-block;text-align:center;}
.qn_nav li a{height:15px;font-size:13px;border-right:1px solid #a9a9a9;padding:0px 8px;text-transform:uppercase}
.qn_nav li a:hover{color:#0078cc;}
.nbanner{text-align:center;margin:0px auto;width:100%;height:auto;overflow:hidden}
.nbanner img {max-width:100%;}
.nmain{width:1003px;margin:0px auto;margin-top:30px;overflow:hidden;}
.bPosition{text-transform:Capitalize}
#submenu{width:220px;height:auto;float:left;}
#submenu h2{width:208px;height:33px;line-height:33px;padding-left:12px;font-size:20px;font-weight:normal;color:#FFF;text-transform:uppercase;background:#0078cc;border-radius:4px;}
#submenu .contact {width:220px;height:auto;margin-top:20px;}
.listA_b {float:left;width:218px;height:auto;background-color:#FFF;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
.nybg {width:220px;height:47px;background:url(contact.png) no-repeat;}
.nybg h3 {color:#FFF;font-size:20px;line-height:45px;text-transform:uppercase;font-weight:normal;text-indent:10px;color:#FFF;border-radius:4px;}
.contact .us {padding:15px 0 8px 6px;border:3px solid #f8f8f8;border-top:none;font-size:12px;line-height:200%;}
#contents {width:1003px;margin:30px auto 15px;}
ul.sf-menu {clear:both;margin:0px auto;height:auto;text-transform:capitalize;z-index:1000;width:220px}
ul.sf-menu li {zoom:1;margin:0px;line-height:33px;min-height:33px;position:relative;}
ul.sf-menu li a {display:block;width:220px;height:32px;background-image:url(list_14.jpg);background-repeat:no-repeat;font-weight:bold;text-indent:12px;font-size:12px;color:#666;text-transform:capitalize;text-decoration:none;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
ul.sf-menu li a:hover, ul.sf-menu li a:active {color:#333;text-decoration:none;}
ul.sf-menu li ul {position:absolute;left:220px;top:0px;width:100%;margin:0px;padding:0px;visibility:hidden;text-transform:capitalize;z-index:999;}
ul.sf-menu li ul li a{font-weight:normal;text-indent:15px;line-height:35px;border-bottom:1px solid #e3e3e3;background:#FFF url(arrow-list.gif) no-repeat 225px center;font-weight:normal}
ul.sf-menu li.Level1 > a{color:#0078cc;font-weight:bold;}
ul.sf-menu li.hover ul li a, ul.sf-menu li.hover ul li a:hover, ul.sf-menu li.hover ul li a:active {color:#FFF;text-decoration:none;background:#0078cc url(arrow-list.gif) no-repeat 225px center;}
ul.sf-menu ul li a.hover, ul.sf-menu ul li a:hover {text-decoration:none;center;background:#0078cc url(arrow-list1.gif) no-repeat 225px center!important;}
ul.sf-menu ul li ul {padding:0px;}
ul.sf-menu ul ul {position:absolute;left:220px;top:0px;margin:0px;padding:0px;visibility:hidden;}
ul.sf-menu ul ul li a {width:auto;padding:0px;text-indent:15px;text-decoration:none;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu li:hover > ul {visibility:visible;margin:0px;padding:0px;}
ul.sf-menu li.LiProDetail a{background:#FFF url(arrow-list.gif) no-repeat 8px center!important;text-indent:24px!important;}
ul.sf-menu li.LiProDetail a:hover, ul.sf-menu li.LiProDetail a:active {background:#0078cc url(arrow-list1.gif) no-repeat 8px center!important;text-indent:24px!important;}
ul.sf-menu3 {clear:both;margin:0px auto;height:auto;text-transform:capitalize;z-index:1000;width:218px;background:#FFF;}
ul.sf-menu3 li {zoom:1;margin:0px;line-height:20px;position:relative;vertical-align:middle;border-bottom:1px solid #c3c3c3}
ul.sf-menu3 li a {display:block;padding:9px 0 6px 0;background:url(list_140.jpg) 190px center no-repeat;font-weight:bold;padding-left:12px;font-size:12px;color:#666;text-transform:capitalize;text-decoration:none;}
ul.sf-menu3 li a:hover, ul.sf-menu3 li a:active {color:#333;text-decoration:none;}
ul.sf-menu3 li ul {position:absolute;left:220px;top:0px;width:100%;margin:0px;padding:0px;visibility:hidden;text-transform:capitalize;z-index:999;}
ul.sf-menu3 li ul li a{font-weight:normal;padding:3px 0 3px 15px;line-height:20px;border-bottom:1px solid #e3e3e3;background:#FFF url(arrow-list.gif) no-repeat 225px center;font-weight:normal}
ul.sf-menu3 li.Level1 > a{color:#0078cc;font-weight:bold;}
ul.sf-menu3 li.hover ul li a. ul.sf-menu3 li.hover ul li a:hover, ul.sf-menu3 li.hover ul li a:active {color:#FFF;text-decoration:none;background:#0078cc url(arrow-list.gif) no-repeat 225px center;}
ul.sf-menu3 ul li a.hover, ul.sf-menu3 ul li a:hover {text-decoration:none;center;background:#0078cc url(arrow-list1.gif) no-repeat 225px center!important;}
ul.sf-menu3 ul li ul {padding:0px;}
ul.sf-menu3 ul ul {position:absolute;left:218px;top:0px;margin:0px;padding:0px;visibility:hidden;}
ul.sf-menu3 ul ul li a {width:auto;padding:0px;padding-left:15px;text-decoration:none;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu3 li:hover > ul {visibility:visible;margin:0px;padding:0px;}
ul.sf-menu3 li.LiProDetail a{background:#FFF url(arrow-list.gif) no-repeat 8px center!important;}
ul.sf-menu3 li.LiProDetail a:hover, ul.sf-menu3 li.LiProDetail a:active {background:#0078cc url(arrow-list1.gif) no-repeat 8px center!important;}
.searchdiv {margin:8px 0 0;clear:both;overflow:hidden;border:1px solid #dbdbdb;padding:3px;width:212px;}
.searchdiv input {height:25px;line-height:25px;border:none 0;color:#555;text-indent:6px;}
.search input {height:25px;line-height:25px;border:0px none;color:#555;border:1px solid #000;text-indent:6px;}
.searchdiv span {display:inline-block;line-height:25px;padding-top:3px;}
.searchdiv span img {vertical-align:middle;}
.ss_f {background:none;border:0px;float:left;width:180px;line-height:30px;height:30px;color:#C4C4C4;font-size:14px;}
.pages{clear:both;text-align:center;font-size:12px;padding:15px 0px;color:#B2B2B2;}
.pages a,.pages span{display:inline-block;height:24px;padding:0px 9px;margin:0px 4px!important;line-height:24px;}
.pages a:link,.pages a:visited {color:#666;line-height:24px;border:1px solid #D9D9D9;background:#FFF;}
.pages a:hover,.pages a:active,.pages span.ctxt{color:#333;background:#FFBA00;border:1px solid #FFBA00;color:#FFF;text-decoration:none}
h1{text-transform:capitalize;}
.pro_lb0 li{clear:both;border-bottom:1px solid #EEE;padding:8px 0px;}
.pro_lb0 li:hover{background:#FFFcf3;}
.pro_lb0 .fl{float:left;padding-right:20px;}
.pro_lb0 .pimg{background:#FFF;width:190px;height:190px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;}
.pro_lb0 img{max-width:190px;_width:150px;max-height:190px;_height:120px;_margin-top:expression_r((300-this.height)/2);}
.pro_lb0 p{line-height:20px;margin:0px;padding:6px 0px 0px 0px;}
.pro_lb0 .pinfo{display:block}
.pro_lb0 strong{height:28px;font-size:14px;line-height:18px!important;}
.pro_lb0 strong a{color:#1c49a4;}
.pro_lb0 strong a:hover{color:#017ca6}
.pro_lb0 span{display:block;}
.pro_lb0 .inquire a{float:right;color:#FFF;margin:8px 15px;background:#0078cc url(/images/contact-now.gif) 6px center no-repeat;padding:0px 8px 0px 22px;border:1px solid #0078cc;border-radius:3px;}
.pro_lb0 .inquire a:hover {text-decoration:none;background-color:#FF9147;}
.pro_lb0 .inquire{float:right;margin-top:-12px;}
.pro_lb0 .more{text-align:right;color:#EEE;padding-right:16px;}
.pro_lb0 .more a{float:left;color:#017ca6;margin:8px 0px;background:url(/images/pro-more.png) left center no-repeat;padding:0px 0px 0px 18px;}
.pro_lb0 .more a:hover{text-decoration:underline;}
#pro_con ul{clear:both;}
.pro_lb1{width:760px;}
.pro_lb1 li{width:188px;height:154px;margin-top:15px;float:left;}
.pro_lb1 li{margin-right:0;}
.pro_lb1 li p img{max-width:168px;max-height:114px;vertical-align:middle;_margin-top:expression_r((300-this.height)/2);}
.pro_lb1 li p{width:168px;height:114px;padding:2px;text-align:center;background:#FFF;margin-bottom:2px;border:4px solid #ebf2f8;line-height:114px;text-align:center;vertical-align:middle;display:table-cell;}
.pro_lb1 li p:hover{border:4px solid #fecc1f;}
.pro_lb1 li span{width:176px;height:32px;text-indent:8px;line-height:32px;background:#FFF;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.pro_lb1 li span:hover{background:#ffbf14;}
.pro_lb1 li span:hover i{color:#FFF;}
.pro_lb1 li span:hover a{color:#FFF;}
.pro_lb1 li span i{font-style:normal;color:#a2a2a2;}
.pro_lb1 li span a{font-size:16px;color:#a2a2a2;}
.pro_lb0 h3{margin:0px;padding:0px;font-size:14px;line-height:18px!important;}
.pro_lb0 h3 a{color:#1c49a4;}
.pro_lb0 h3 a:hover{color:#017ca6}
.pro_lb1 li h3{width:176px;height:32px;text-indent:8px;line-height:32px;background:#FFF;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.pro_lb1 li h3:hover{background:#ffbf14;}
.pro_lb1 li h3:hover i{color:#FFF;}
.pro_lb1 li h3:hover a{color:#FFF;}
.pro_lb1 li h3 i{font-style:normal;color:#a2a2a2;}
.pro_lb1 li h3 a{font-size:14px;font-weight:normal;color:#a2a2a2;}
.prevNext{height:48px;padding:0px 12px;}
.prevNext a{font-weight:bold;font-size:14px;color:#3f4b6c}
.prevNext a:hover{color:#3f4b6c text-decoration:underline}
.prevNext .prev{float:left;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:45%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.prevNext .next{float:right;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:45%;text-align:right;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.newsBack{font-size:14px;font-weight:bold;text-align:center;}
.newsBack a{color:#d22720;}
.newsBack a:hover{color:#d22720;text-decoration:underline}
.newslist{clear:both;margin:0 auto 12px auto;width:740px;}
.newslist ul{padding-right:16px;width:724px;}
.newslist li{text-align:right;height:32px;background:url(pro_sjx1.png) 12px 13px no-repeat;font-size:13px;border-bottom:1px dashed #DDD;line-height:32px;text-indent:24px;}
.newslist li a{float:left;}
.newslist li a:hover{color:#0078CC;text-decoration:underline}
.content{font-size:14px;line-height:24px;padding:12px 0px 0px 12px;}
.content p{margin-bottom:12px;}
.scontent{font-size:14px;line-height:24px;padding-left:16px;text-align:left}
.content p{margin-bottom:12px;}
h1.title{text-align:center;color:#3f4b6c;font-size:20px;padding:18px 0 15px 0;}
.info{color:#999;text-align:right;font-size:12px;}
.info span{color:#000;}
.productsTags{text-indent:12px;color:#999;clear:both;padding:12px;}
.singglepic{text-align:center;padding:12px 0;}
.submenu_info{clear:both;border:1px solid #EEE;border-radius:2px;padding:8px 6px;width:726px;}
.proIntro{clear:both;border-bottom:1px dashed #EEE;color:#7c7c7c;padding:0px 8px 6px 8px;}
.prosubmenu li{float:left;width:32%;line-height:24px;}
.prosubmenu{padding:3px 0px 0px 10px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*zoom:1;}
.rnews,.rollPro{width:688px;margin:0px auto;clear:both;}
.rnews h3,.rollPro
 h3{font-size:16px;line-height:36px;height:42px;padding-top:8px;}
.rnews li{float:left;width:344px;height:28px;line-height:28px;background:url(dd.gif) 8px center no-repeat;text-indent:18px;}
.rnews li a{color:#666;display:block;width:332px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:12px;border-bottom:1px dashed #EEE;}
.rnews li a:hover{color:#0078CC;}
.rollPro{height:220px;}
.rollPro .Cont{width:640px;overflow:hidden;margin:0px auto;}
.rollPro .ScrCont{width:2500px;}
.rollPro .pic{width:150px;padding:0 5px}
.rollPro .pbox img{max-width:142px;max-height:120px;line-height:120px;_margin-top:expression_r((300-this.height)/2);}
.rollPro .pbox{width:150px;height:120px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;margin:0px auto;}
.rollPro p{height:42px;overflow:hidden;line-height:20px;text-align:center}
.rollPro #List1,.rollPro #List2,.rollPro .wen_jt,.rollPro .Cont,.rollPro .pic{float:left;}
.rollPro .wen_jt{width:24px;padding-top:45px;}
#pro_con{float:right;width:740px;height:auto;}
#zp {text-align:right;height:33px;padding:0px 12px;background:#0078cc;border-radius:4px;border-bottom:10px;line-height:33px;color:#FFF;font-size:12px;}
#zp h2 {float:left;height:31px;background:#FFF;margin:0px 18px;margin-top:1px;border-radius:4px;padding:0px 12px;color:#949292;font-size:20px;font-weight:normal;}
#zp h1 {float:left;height:31px;background:#FFF;margin:0px 18px;margin-top:1px;border-radius:4px;padding:0px 12px;color:#949292;font-size:20px;font-weight:normal;}
#zp a{color:#FFF;}
.bPosition span{font-size:16px;color:#DEE2ED;}
.bPosition  a{color:#dde3f1;font-size:12px;font-weight:normal;}
.bPosition {color:#dde3f1;text-transform:Capitalize;font-size:12px;}
.content {font-size:13px;line-height:25px;padding:12px 0 0 2px;height:auto;}
.content p{text-align:justify;}
.content table p{text-align:left;}
h1.title_detil {color:#205bab;text-align:left;font-size:18px;margin:25px auto 5px}
.content .contentleft{width:50%;float:left}
.content .contentface{width:50%;float:left}
h1.title {text-align:center;color:#205bab;font-size:18px;padding:18px 0 15px 0;margin:10px auto;}
.show_t {background:url(dian01.gif) repeat-x bottom;margin-top:30px;width:726px;}
.show_tit01 {border-bottom:1px solid #205bab;color:#205bab;line-height:31px;font-size:16px;display:inline;padding-bottom:10px;}
#glang {clear:both;margin:5px auto 0px auto;padding:0px 35px;height:23px;}
#fgj {clear:both;margin:0px auto;padding:0px;}
.gj {float:left;margin:0px 7px 0px 0px;color:#000;}
.gj a {color:##474747;font-family:Arial;}
.gj img {float:left;margin-right:2px;}
.table{border-collapse:collapse;}
.table td, .table th{border:1px solid #CDCDCD;padding:5px;}
.table p{padding:0px;margin:0px;}
.eshare li{float:left;padding:2px 0px 7px 7px;}
.eshare li a:hover img{filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.eshare li img{border-radius:50%;}
.seabtn {background-color:#ffaa05;color:#FFF;text-align:center;width:76px;height:30px;line-height:26px;float:left;border:0px;cursor:pointer}
.wPosition {height:36px;border-bottom:1px dashed #EEE;text-align:right;line-height:32px;padding:0px 10px;width:1000px;margin:0px auto;}
.wPosition h4 {float:left;margin:0px auto;padding:0px;}
.go{width:37px;height:105px;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||20)-(parseInt(this.currentStyle.marginBottom,10)||0)));right:0;bottom:1%}
#weix{position:absolute;width:215px;height:282px;margin:-178px 0px 0px -215px;z-index:999999;visibility:hidden;background:url(/images/tw_bg.gif) no-repeat;text-align:center;}
#weix img{width:175px;margin-top:20px;}
#weix p{color:#01036A;font-weight:bold;padding:10px 12px;}
.prl{float:left;width:400px;text-align:center}
.prr{float:right;width:320px;}
.buybtn{clear:both;width:200px;height:40px;margin:20px 0px 0px 0px;text-align:left;line-height:40px;}
.buybtn a{display:inline-block;padding:0px 15px;color:#FFF;height:40px;background:#0A4DA6;border-radius:2px;font-size:18px;}
.buybtn a:hover{background:#145CBC;color:#FFF;border-radius:2px;}
.pshare{display:block;padding:8px 0px 0px 0px;}
.jsshare {text-align:center;padding-top:8px;}
.pshare li{float:left;width:48%;height:28px;line-height:28px;}
.pshare li img{vertical-align:middle;margin-right:12px;}
.jsshare span.stxt{display:inline-block;font-size:14px;line-height:24px;padding:0px 8px 0px 0px;position:relative}
.jsshare a,.jsshare a img{width:35px;vertical-align:middle}
.addthis_sharing_toolbox{display:inline-block}
span.at-icon-wrapper,.at-icon-wrapper svg{width:24px!important;height:24px!important;line-height:24px!important;}
.tenflag1,.tenflag2,.tenflag3{width:680px;clear:both}
.tenflag1{border:1px solid #EEE;}
.tenflag1 dt{border-bottom:1px solid #EEE;}
.tenflag1 dd{text-indent:12px;}
.tenflag1 dt,.tenflag2 dt,.tenflag3 dt{font-size:16px;font-weight:bold;padding:16px 0 12px 12px;}
.tenflag2 dd{float:left;width:20%;margin:0px;padding:0px;line-height:36px;text-align:left}
.tenflag1 dd{height:36px;line-height:36px;border-bottom:1px solid #EEE;padding:0px;margin:0px;background:#F5F5F5;}
.tenflag1 dd span{float:left;width:36%;background:#FFF;font-weight:bold}
.tenflag1 dd:nth-child(2n) span{background:#F5F5F5;}
.tenflag1 dd:nth-child(2n){background:#FFF;}
.tenflag2 dd{text-align:center;}
.tenflag2 dd img{width:116px;display:block;margin:0px auto;padding-bottom:0px!important;}
.tenflag2 dd p{padding:0px 0px 6px 0px !important;margin:0px;}
.tenflag3 img{width:680px!important;height:448px!important}
.pdown1 #A_DownLoadProduct{display:inline-block;clear:both;height:32px;margin:16px 0px 0px 0px;line-height:32px;background:url(/images/down1_2.png) right top no-repeat;padding-right:50px}
.pdown1 #A_DownLoadProduct span{display:inline-block;height:32px;background:url(/images/down1_1.png)no-repeat;padding:0px 0px 0px 16px;}
.pdown2 #A_DownLoadProduct,.pdown3 #A_DownLoadProduct,.pdown4 #A_DownLoadProduct{display:inline-block;clear:both;height:45px;margin:16px 0px 0px 0px;line-height:45px;padding-right:45px}
.pdown2 #A_DownLoadProduct span,.pdown3 #A_DownLoadProduct span,.pdown4 #A_DownLoadProduct span{display:inline-block;height:45px;background:url(/images/down2_1.png)no-repeat;padding:0px 12px 0px 16px;}
.pdown2 #A_DownLoadProduct{background:url(/images/down2_2.png) right top no-repeat;}
.pdown3 #A_DownLoadProduct{background:url(/images/down2_3.png) right top no-repeat;}
.pdown4 #A_DownLoadProduct{background:url(/images/down2_4.png) right top no-repeat;}
.proCateTags{clear:both;padding:0px 10px 8px 10px;margin:0px 10px;border:1px solid #EEE;border-radius:5px;}
.proCateTags h3{font-size:14px;line-height:32px;margin:0px;padding:0px;}
.keywords{margin:12px auto;}
.keywords a{margin-right:10px;color:#2e66b5;line-height:1.8;text-decoration:underline;display:inline-block;white-space:nowrap;text-overflow:ellipsis;}
.keywords a:hover{text-decoration:none;}
.rollPro1 {width:100%;margin:10px auto;overflow:hidden;}
.rollPro1 h2{font-size:20px;padding-bottom:10px;font-weight:normal;}
.rollPro1 li {width:30%;float:left;margin-right:5%;text-align:center;}
.rollPro1 li:nth-of-type(3) {margin-right:0%;}
.rollPro1 li:nth-of-type(6) {margin-right:0%;}
.rollPro1 li:nth-of-type(9) {margin-right:0%;}
.rollPro1 li:nth-of-type(12) {margin-right:0%;}
.rollPro1 li .pbox {border:1px solid #EEE;padding:4px;height:150px;}
.rollPro1 li .pbox img {max-width:100%;max-height:150px;}
.rollPro1 li p {height:40px;line-height:20px;overflow:hidden;margin:10px auto;}
.pro-body {border:1px solid #EEE;padding:5px;font-size:14px;border-radius:3px;margin-bottom:5px;}

/*----------------------------------flag.css----------------------------------*/
#xyz ul{display:flex;justify-content:center;padding-top:10px;flex-wrap: wrap}
#xyz ul li{margin:5px}
#xyz ul li a{font-size:12px;color:#727272;display:flex;align-items: center;line-height:1.4;text-transform: capitalize}
#xyz ul li a img{margin-right:3px}

.proIntro a {color:#7c7c7c;}
.proIntro {line-height:1.6;}
.submenu_info {margin:15px 0;}
.pro-body {margin:13px 0;line-height:1.6;color:#444;}
.show_tit01 {font-size:20px;margin:15px 0 5px;display:inline-block;padding-bottom:0;}
#nydetail,#nydetail a,#nydetail td {font-size:15px;color:#333;line-height:1.7;}
.productsTags {padding:12px 0;text-indent:0;font-size:15px;line-height:1.7;color:#333;}
.productsTags a {color:#333}